#selector {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 20px;
}
#selector li {
    float: left;
    list-style: none;
    width: 100px;
    height: 42px;
}
#selector li.caption {
    padding: 11px 0px 0px 0px;
    font-size: 12pt;
}
#selector li a {
    display: block;
    font-size: 12pt;
    width: 100px;
    height: 42px;
    padding: 11px 0px 0px 0px;
}

.active{
    background: url("images/selection.png") no-repeat;
    color: white;
    text-shadow: #222 0px 2px 2px;
}

.active:hover{
    color: white;
    text-decoration: none;
    
}
